Build #7 for manatee-pdfviewer-0.0.3

[all reports]

Package manatee-pdfviewer-0.0.3
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 19:23:52.801427 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: manatee-pdfviewer (user goal)
rejecting: manatee-pdfviewer-0.1.1, manatee-pdfviewer-0.1.0,
manatee-pdfviewer-0.0.8, manatee-pdfviewer-0.0.7, manatee-pdfviewer-0.0.6,
manatee-pdfviewer-0.0.5, manatee-pdfviewer-0.0.4 (constraint from user target
requires ==0.0.3)
trying: manatee-pdfviewer-0.0.3
trying: glib-0.13.4.1 (dependency of gtk-0.14.6)
next goal: gtk-serialized-event (dependency of manatee-pdfviewer-0.0.3)
rejecting: gtk-serialized-event-0.12.0 (conflict: glib==0.13.4.1,
gtk-serialized-event => glib>=0.12 && <0.13)
rejecting: gtk-serialized-event-0.11.0 (conflict: manatee-pdfviewer =>
gtk-serialized-event>=0.12.0)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).